Index: TXM/trunk/bundles/org.txm.treetagger.rcp/src/org/txm/treetagger/rcp/preferences/TreeTaggerPreferencePage.java
===================================================================
--- TXM/trunk/bundles/org.txm.treetagger.rcp/src/org/txm/treetagger/rcp/preferences/TreeTaggerPreferencePage.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.treetagger.rcp/src/org/txm/treetagger/rcp/preferences/TreeTaggerPreferencePage.java	(revision 3899)
@@ -76,7 +76,6 @@
 		this.addField(new FileFieldEditor(TreeTaggerPreferences.OPTIONS_LEX, "Read auxiliary lexicon entries from a file", runOptions));
 		this.addField(new FileFieldEditor(TreeTaggerPreferences.OPTIONS_WC, "Read a word-class automaton from a file", runOptions));
 		
-		
 		runOptions.setLayout(new GridLayout(3, false));
 		
 		// TREETAGGER TRAINING OPTIONS
Index: TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/SaveAnnotationsAndUpdateCorpus.java	(revision 3899)
@@ -76,7 +76,6 @@
 		}
 		
 		try {
-			
 			// System.out.println("DISPLAY="+Display.getDefault());
 			final Boolean[] doit = new Boolean[1];
 			doit[0] = true;
Index: TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/ImportTable.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/ImportTable.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.rcp/src/org/txm/annotation/kr/rcp/commands/ImportTable.java	(revision 3899)
@@ -47,7 +47,6 @@
 import org.txm.annotation.kr.core.KRAnnotationEngine;
 import org.txm.annotation.kr.rcp.messages.Messages;
 import org.txm.rcp.StatusLine;
-import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.rcp.swt.dialog.LastOpened;
 import org.txm.rcp.utils.JobHandler;
 import org.txm.searchengine.cqp.corpus.MainCorpus;
Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/Messages.java	(revision 3899)
@@ -35,10 +35,6 @@
 
 	public static String ErrorCouldNotReplaceXMLTXMFileP0WithP1;
 
-	public static String ErrorNoKnowledgeRepositoryFoundInP0Corpus;
-
-	public static String ErrorNoKnowledgeRepositoryP0FoundInP1Corpus;
-
 	public static String ErrorNPEForEndPositionOfAnnotationP0;
 
 	public static String ErrorResultFileP0IsMalformed;
@@ -95,7 +91,7 @@
 	public static String MoreErrorsSeeTheP0ErrorFile;
 	public static String NoFileFoundInTheP0Directory;
 	public static String SomeValuesDidNotMatchRule;
-	public static String TestP0;
+	public static String textP0;
 
 	public static String TheP0CorpusDirectoryWasNotFoundInP1;
 	public static String ThxTXMDirectoryWasNotFoundInP0;
Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/messages.properties
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/messages.properties	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/messages/messages.properties	(revision 3899)
@@ -5,7 +5,7 @@
 MoreErrorsSeeTheP0ErrorFile=More errors, see the {0} errors file.
 affectAnnotationCanceled=Affect annotation canceled.
 failToClearTheAnnotationManagerInstanceP0=Fail to clear AnnotationManager instance with error\: {0}
-TestP0=\  text\={0}
+textP0=\  text\={0}
 annotationSuccesfullyWritten=Pivot files updated.
 ErrorWhileWritingAnnotationsOfTextP0=Error while writing annotations of the {0} text 
 WritingAnnotationsXMLFilesInP0=Writing annotations XML files in {0}.
@@ -13,7 +13,7 @@
 NoFileFoundInTheP0Directory=No file found in the {0} directory.
 errorAnnotationFileHeaderFormatIsNotWekkfomattedP0ItShouldBeP1=Error\: annotation file header format is not well-formatted. Found {0} and should be {1}.
 savingP0Annotations=Saving {0} annotations...
-ErrorNoKnowledgeRepositoryP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
+errorNoKRP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
 ErrorCouldNotCreateDirectoryP0=ERROR\: could not create directory\: {0}.
 noAnnotationToSaveAborting=No annotation to save. Aborting.
 errorNoAnnotationLineFound=Error\: no annotation line found
@@ -24,15 +24,13 @@
 SomeValuesDidNotMatchRule=Some values did not match rule\: 
 ErrorWithCurrentWriterP0=Error with current writer\: {0}.
 writingAnnotationsInXMLTXMFiles=Writing annotations in XML-TXM files
-errorNoKRP0FoundInP1Corpus=** Error\: no knowledge repository {0} found in {1} corpus.
 savingAnnotations=Saving annotations.
 ErrorCouldNotReplaceXMLTXMFileP0WithP1=Error\: could not replace XML-TXM file\: {0} with {1}
 ErrorWhileProcessingP0InTempDir=Error\: while processing {0} in temp dir
 AnnotationsSavedInP0=Annotations saved in ''{0}''.
 ErrorResultFileP0IsMalformed=Error\: result file {0} is malformed.
 warningNoAnnotationsToExportAborting=Warning\: no annotations to export. Aborting.
-errorNoKRFoundInP0Corpus=** Error\: no knowledge repository found in {0} corpus.
-ErrorNoKnowledgeRepositoryFoundInP0Corpus=** Error\: no knowledge repository found in {0} corpus.
+errorNoKRFoundInP0Corpus=                 ** Error\: no knowledge repository found in {0} corpus.
 ConversionRulesP0=Conversion rules\: {0}.
 errorCannotCloseTheP0AMP1=Error\: cannot close the {0} AM \: {1}.
 ErrorWhileWritingAnnotationsOfTextInP0=Error while writing annotations of text in {0}.
Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationManager.java	(revision 3899)
@@ -522,7 +522,7 @@
 		KnowledgeRepository defaultKR = KRAnnotationEngine.getKnowledgeRepository(corpus, firtsKRName);
 		if (defaultKR == null) {
 			Log.severe(NLS.bind(Messages.errorNoKRP0FoundInP1Corpus, defaultKR, corpus));
-			throw new IllegalArgumentException("No kr " + defaultKR + " in " + corpus); //$NON-NLS-1$ //$NON-NLS-2$
+			throw new IllegalArgumentException("No KR " + defaultKR + " in " + corpus); //$NON-NLS-1$ //$NON-NLS-2$
 		}
 		
 		CsvReader reader = new CsvReader(annotationsFile.getAbsolutePath(), colseparator.charAt(0), Charset.forName(encoding));
Index: TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationWriter.java
===================================================================
--- TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationWriter.java	(revision 3898)
+++ TXM/trunk/bundles/org.txm.annotation.kr.core/src/org/txm/annotation/kr/core/AnnotationWriter.java	(revision 3899)
@@ -45,13 +45,13 @@
 		this.corpus = corpus;
 		List<String> krnames = KRAnnotationEngine.getKnowledgeRepositoryNames(corpus);
 		if (krnames.size() == 0) {
-			Log.severe(NLS.bind(Messages.ErrorNoKnowledgeRepositoryFoundInP0Corpus, corpus));
+			Log.severe(NLS.bind(Messages.errorNoKRFoundInP0Corpus, corpus));
 			throw new IllegalArgumentException("No kr in " + corpus); //$NON-NLS-1$
 		}
 		String firtsKRName = krnames.get(0);
 		defaultKR = KRAnnotationEngine.getKnowledgeRepository(corpus, firtsKRName);
 		if (defaultKR == null) {
-			Log.severe(NLS.bind(Messages.ErrorNoKnowledgeRepositoryP0FoundInP1Corpus, defaultKR, corpus));
+			Log.severe(NLS.bind(Messages.errorNoKRP0FoundInP1Corpus, defaultKR, corpus));
 			throw new IllegalArgumentException("No kr " + defaultKR + " in " + corpus); //$NON-NLS-1$ //$NON-NLS-2$
 		}
 		
@@ -79,7 +79,7 @@
 	 */
 	protected boolean writeTextAnnotationToSyMoGIH(String textid, File currentXMLFile, File currentXMLStandoffFile, File xmlStandOffDirectory) throws IOException, CqiServerError, CqiClientException, InvalidCqpIdException, XMLStreamException {
 		
-		Log.info(NLS.bind(Messages.TestP0, textid));
+		Log.info(NLS.bind(Messages.textP0, textid));
 		boolean show_debug = Log.getLevel().intValue() < Level.INFO.intValue();
 		
 		AnnotationSyMoGIHWriter annotationstdoff = new AnnotationSyMoGIHWriter(textid, currentXMLFile, xmlStandOffDirectory, types, show_debug);
